@charset "UTF-8";
/* CSS Document */

/*Main Elements*/
body { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	margin: 0px;
}

a:hover {
	text-decoration:underline;
}

/*Action Bar Elements*/
#ali-actionbar {
	width:100%;
	height:25px;
	padding:0px;
	margin:0px;
	background-color: #0C3168;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	min-width:980px;
}

#ali-actionbar a {
	text-decoration:none;
	color:#FFFFFF;
}   

#ali-actionbar a:hover {
	color:#FFD052;
	text-decoration:underline;
}

/*Banner Elements*/
#ali-banner {
	width:100%;
    height:68px;
    background-color: #0C3168; 
    background-image: url(../img/banner_bkg.jpg);
    background-repeat: repeat-y;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    min-width:980px;
}

#ali-banner a {
	text-decoration:none;
	color:#FFFFFF;
	padding-right:6px;
}   

#ali-banner a:hover {
	color:#FFD052;
	text-decoration:underline;
}

#ali-bannerWelcome {
	float:left;
    background:none;
    color:#B2D8FF;
    font-size:.8em;
    letter-spacing:1px;
    padding:6px 4px 0px 12px;
}

#ali-bannerNav {
	float:right;
	background:none;
	color:#A6CFF6;
	font-size:.8em;
	letter-spacing:1px;
	padding:6px 12px 4px 4px;
	text-align:right;
}

#ali-bannerNav img {
	margin:-5px 4px -3px -5px;
    border:0px;
    padding-right:0px;
}

#ali-bannerNav ul {
	display:inline;
}

#ali-bannerNav li {
	display:inline;
	padding-right:4px;
	padding-left:4px;
}

#ali-bannerLogo { 
	clear:left;
	float:left;
	padding:15px 10px 0px 8px;
}

#ali-bannerSearch {
	clear:right;
    float:right;
    width:400px;
    padding: 15px 24px 0px 24px;
}

#ali-searchAdvanced {
    clear:right;
    float:right;
    width:375px;
    padding:0 40px 0 0;
}

#ali-searchAdvanced img {
	border:0px;
}

#ali-searchAdvanced a {
	font-size:.875em;
}

input.ali-searchBox {
	color:#999999;
	border:outset 1px;
	padding: 1px;
	
}

input.ali-searchButton {
	background-image:url(../img/button_search_gradient.gif);
	background-repeat:repeat-x;
	border:outset 0px;
	padding:2px 6px;
	margin-left:4px;
	color:#1A48A4;
	font-size:.8em;
}

input[type="button"]:hover {
	color:#FF6000;
}

 
/*Main Navigation Elements*/

#ali-mainNav {
	width:100%;
	height:30px;
	background-color:#3068CF;
	background-image:url(../img/main_nav_tab.gif);
	background-repeat:repeat-x;
	border-bottom:solid 1px #5083CB;
	letter-spacing: 1px;
	min-width:980px;
}

#ali-mainNav li a {
	color:#FFFFFF;
	border-right:solid 1px #3365BA;
	padding: 8px 18px 6px 18px;
}

#ali-mainNav li a:hover, #ali-mainNav li:hover a {
	background-color:#F1F5F9;
	background-image:none;
	color:#4467CB;
}

#ali-mainNav img {
	border:0px;
	padding:0px;
}

#ali-nav, #ali-nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#ali-nav a {
	display: block;
	text-decoration:none;
	padding-left:12px;
}

#ali-nav li {
	float: left;
	font:bold .8em Arial, Helvetica, sans-serif;
}

#ali-nav li:hover ul {     
	left: auto; 
}

#ali-nav li ul { 
	position: absolute;
	left: -999em;
}

a.ali-navmenu:hover {
	background:#D4D1FF !important;
	text-decoration:underline;	
}

a.ali-navmenu {
	color:#385ABD !important;
	width:170px !important;
	background-color:#F1F5F9 !important;
	border-bottom:solid 1px #146BC5;
	font-size:1.15em;
}

#ali-nav li:hover ul, #ali-nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	z-index:100;
	width:170px;
	border-left:solid 1px #146BC5 !important;
	border-right:solid 1px #146BC5 !important;
	border-top:solid 1px #146BC5 !important;
	padding-right:10px;
	overflow:hidden;
}

a.ali-nav-actions {
	color:#2B49AC !important;
	width:170px !important;
	background-color:#C9D4E9 !important;
	border-bottom:solid 1px #146BC5;
	font-size:1.15em;
}

a.ali-nav-actions:hover {
	background:#bac5f8 !important;
	text-decoration:underline;	
}

/* Second Navigation Elements */
#ali-secondNavBar {
	clear:both;
    float:left;
    width:100%;
    padding:0;
    margin:0 0 -21px 0;
    background-image:url(../img/nav_2nd_pages.gif);
    background-repeat:repeat-x;
    letter-spacing:0;
    font:bold .725em Helvetica;
    min-width:980px;
}

#ali-secondHome {
	float:left;
    height:25px;
    background-color:none;
    background-image:url(../img/nav_2nd_home.gif);
    background-repeat:repeat-x;
    color:#5374A1;
    padding:3px 12px 0 8px;
}

#ali-secondHome-Arrow {
	float:left;
    border:0;
    margin:0;
    height:28px;
}

#ali-secondPages {
	float:left;
    color:#51617a;
    background-color:none;
    width:80%;
}

#ali-secondPages ul {
	display:inline;
    margin:0;
    padding:0;
}

#ali-secondPages li {
	display:inline;
    position:relative;
    top:-11px;
    line-height:29px;
    background-color:#D4E3FF;
    padding:8px 8 5px 8px;
    border-bottom:solid 1px #82A8F3;
}

#ali-secondPages a {
	color:#0857A8;
    text-decoration:none;
    font-weight:normal;
}

#ali-secondPages a:hover {
	color:#FF6000;
	text-decoration:underline;
}

#ali-secondPages input {
	margin-top:-5px;
	font-weight:bold;
	color:#2769BB;
}

#ali-secondSub {
	float:right;
    padding:0;
    margin:0;
    background-image:url(../img/nav_2nd_sub.gif);
    background-repeat:repeat-x;
    border-bottom:solid 1px #82A8F3;
    border-left:solid 1px #82A8F3;
}

#ali-secondSub ul {
	padding: 0;
	margin: 0;
	list-style:none;
}

#ali-secondSub li {
	padding:0;
	margin: 0;
	list-style:none;
}

#ali-secondSub a {
	color:#0857A8;
	text-decoration:none;
}

#ali-secondSub-Arrow {
	float:right;
	border:0;
	margin-bottom:-3px;
}


/* Second Sub Drop Down Menu */
#ali-secondSub li a {
	color:#0857A8;
	padding:6px 12px 6px 12px;
}

#ali-secondSub img {
	border:0px;
	padding:0px;
}

#ali-secondNav, #ali-secondNav ul { 
	padding: 0;
	margin: 0; 
	list-style: none;
}

#ali-secondNav a {
	display: block;
	text-decoration:none;
	padding-left:12px;
}

#ali-secondNav li {
	float: left;     
	font:bold 10pt Arial, Helvetica, sans-serif;
}

#ali-secondNav li:hover ul {     
	left: auto; 
}

#ali-secondNav li ul { 
	position: absolute;
	left:-100em;
}

a.ali-secondMenu:hover {
	background:#D4D1FF;
	text-decoration:underline;
}

a.ali-secondMenu {
	color:#4467CB;
	font:bold 8pt Arial, Helvetica, sans-serif;
	width:161px;
	background-color:#F1F6FF;
	border-bottom:solid 1px #83A1D8;
}

#ali-secondNav li:hover ul, #ali-secondNav li.sfhover ul { /* lists nested under hovered list items */
	left:auto;
	z-index:100;
	width:153px;
	border-left:solid 1px #83A1D8;
	border-right:solid 1px #83A1D8;
	border-top:solid 1px #83A1D8;
	padding-right:10px;
	overflow:hidden;
}

.ali-second-pages-links {
    border-right:solid 1px #BABECE;
    position:relative;
    left:-40px;
}

#ali-community-name {
    position:relative;
    left:-40px;
    background-image:url(../img/nav_2nd_home.gif);
    background-repeat:repeat-x;
    border-right:solid 1px #82A8F3;
    letter-spacing:1px;
    color:#5374A1;
    padding:8px 12px 6px 12px;
	margin-right:-3px;
}

/* Breadcrumb Elements */

#ali-breadcrumb-container {
	clear:both;
	width:100%;
	min-width:980px;
	margin:6px 0 0 0;
	padding:0;
}

#ali-breadcrumb {
	float:left;
	margin:4px 0 0 12px;
	padding:0;
	color:#888888;
	padding:0;
	font-family:Helvetica, Arial, sans-serif;
	font-size:.7em;
	letter-spacing:1px;
}

#ali-breadcrumb ul {
	display:inline;
	position:relative;
	left:-24px;
}

#ali-breadcrumb li {
	display:inline;
}

#ali-breadcrumb a {
	color:#0065CB;
	text-decoration:none;
}

#ali-breadcrumb a:hover {
	text-decoration:underline;
}


/* Page Editing Elements Near Breadcrumb*/

#ali-pageEdit {
	float:right;
	padding: 0px 0px 12px 0px;
	font-family:Helvetica, Arial, sans-serif;
	color:#96b7ED;
	text-align:right;
}


#ali-pageEdit ul {
	display:inline;
}

#ali-pageEdit li {
	display:inline;
	padding-right:4px;
}

#ali-pageEdit a {
	color:#0065CB;
	font-size:.8em;
	font-weight:normal;
	text-decoration:none;
}

#ali-pageEdit a:hover {
	text-decoration:underline;
	color:#FF6000;
}

#ali-pageEdit img {
	margin:-5px 1px -6px 0;
    border:0;
    padding:0;
}


/* Portlet Elements */
.ali-portlet-container {
	min-width:250px;
	margin:4px 0px 6px 0px;
}

.ali-portlet-container-collapsed {
	clear:left;
	margin:4px 0px 6px 0px;
}

.ali-portlet-toolbar {
	width:100%;
	height:21px;
	background-color:#5C91D8;
	background-image:url(../img/portlet_title_bar.gif);
	background-repeat:repeat-x;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.1em;
	font-weight:bold;
	letter-spacing:1px;
}

.ali-portlet-cornerleft {
	clear:left;
	float:left;
	width:8px;
	height:21px;
	background-image:url(../img/portlet_corner_topleft.gif);
	background-repeat:no-repeat;
}

.ali-portlet-title {
	float:left;
	padding:4px 0 0 0;
}

.ali-portlet-cornerright {
	float:right;
	width:8px;
	height:21px;
	position:relative;
	right:-2px;
	background-image:url(../img/portlet_corner_topright.gif);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
}

.ali-portlet-controlone {
	float:right;
	width:13px;
	margin-bottom:-13px;
	padding:0px 0px 0px 6px;
}

.ali-portlet-controltwo {
	float:right;
	width:13px;
	margin-bottom:-13px;
	padding:0px 0px 0px 6px;
	border: solid 1px #FF0000;
}

.ali-portlet-controlone img, .ali-portlet-controltwo img {
	position:relative;
	border:0px;
	top:4px;
}

.ali-portlet-content {
	clear:left;
	width:100%;
	border-left:solid 1px #6B91C0;
	border-right:solid 1px #6B91C0;
	color:#6B91C0;
}

.ali-portlet-footer {
	width:100%;
	background-image:url(../img/portlet_bot.gif);
	background-repeat:repeat-x;
	height:8px;
}

.ali-portlet-botleft {
	clear:left;
	float:left;
	width:8px;
	height:8px;
	background-image:url(../img/portlet_corner_botleft.gif);
	background-repeat:no-repeat;
}

.ali-portlet-botright {
	float:right;
	width:8px;
	height:8px;
	position:relative;
	right:-2px;
	background-image:url(../img/portlet_corner_botright.gif);
	background-repeat:no-repeat;
}


/* Footer Elements */
#ali-footer {
	clear:both;
	width:100%;
	height:22px;
	background-image:url(../img/footer_bkg.gif);
	background-repeat:repeat-x;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.7em;
	letter-spacing:1px;
	text-align:center;
	margin-top:48px;
	padding:4px 0 0 0;
	min-width:980px;
}

/* Edit Page Flyout Elements */
#ali-edit-container {
	clear:left;
	float:left;
	width:97%;
	margin:0px 12px 12px 12px;
	min-width:950px;
}

#ali-edit-toolbar {
	float:left;
	width:100%;
	height:21px;
	margin-top:6px;
	background-color:#6B91C0;
	background-image:url(../img/edit_title_topbar.gif);
	background-repeat:repeat-x;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	letter-spacing:1px;
}

#ali-edit-cornerleft {
	clear:left;
	float:left;
	width:8px;
	height:21px;
	background-image:url(../img/edit_corner_topleft.gif);
	background-repeat:no-repeat;
}

#ali-edit-title {
	float:left;
	padding:4px 0 0 0;
}

#ali-edit-cornerright {
	float:right;
	position:relative;
	right:-2px;
	width:8px;
	height:21px;
	background-image:url(../img/edit_corner_topright.gif);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
}

#ali-edit-content {
	width:100%;
	border-left:solid 1px #6B91C0;
	border-right:solid 1px #6B91C0;
	background-color:#ECEFF4;
	color:#6B91C0;
}

#ali-edit-tabs-container {
	clear:left;
	float:left;
	width:100%;
	margin:0;
	padding:0;
	height:30px;
	background-image:url(../img/edit_tab_gradient.gif);
	background-repeat:repeat-x;
	background-color:#C8DCFF;
	border-bottom:solid 1px #7497C4;
	border-right:solid 1px #7497C4;
	border-left:solid 1px #7497C4;
}

#ali-edit-rename {
	float:left;
    width:500px;
    height:28px;
    padding:5px 0 0 10px;
    font-size:11px;
    font-weight:bold;
    letter-spacing:0;
    color:#2B4A7B;
}

input.ali-edit-rename-textbox {
	margin:0 0 -1px 6px;
    color:#2769BB;
    font-weight:bold;
    border:solid 1px #5278AC;
}

input.edit-portlets-rename-button {
	padding:1px 4px 0 4px;
	margin-left:4px;
	margin-bottom:-3px;
	background-image:url(../img/edit_button_rename.gif);
	background-repeat:repeat-x;
	background-color:#bdcfe6;
	border:outset 0px;
	border-color:#99B4DD;
	border-top:solid 1px #D0E1F9;
	border-right:solid 1px #99B4DD;
	border-bottom:solid 1px #749AD2;
	border-left:solid 1px #B5CAE8;
	color:#1A48A4;
}


.ali-edit-tabs {
	float:left;
	margin:6px 0 0 0;
	padding:0;
	background-color:#CFd3E7;
	border-left:solid 1px #7497C4;
	border-top:solid 1px #7497C4;
	border-right:solid 1px #7497C4;
}

.ali-edit-tabs-right {
	float:right;
    margin:0;
    padding:0;
    line-height:22px;
}

.ali-edit-tab-chosen {
	float:left;
	margin:6px 0 0 0;
	padding:5px 10px 3px 10px;
	background-color:#ECEFF4;
	border-left:solid 1px #7497C4;
	border-right:solid 1px #7497C4;
	color:#3968AF;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:12px;
	letter-spacing:1px;
}

#ali-edit-tabs-container a {
	display:block;
	color:#3968AF;
	text-decoration:none;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size:12px;
	letter-spacing:1px;
	padding:5px 10px 3px 10px;
}

#ali-edit-tabs-container a:hover {
	color:#3968AF;
	background-color:#dde9ff;
	
}

#ali-edit-footer {
	width:100%;
	clear:left;
	float:left;
	background-image:url(../img/edit_bot.gif);
	background-repeat:repeat-x;
	height:8px;
}

#ali-edit-botleft {
	clear:left;
    float:left;
    width:8px;
    height:8px;
    position:relative;
    left:-1px;
    background-image:url(../img/edit_corner_botleft.gif);
    background-repeat:no-repeat;
}

#ali-edit-botright {
	float:right;
    width:8px;
    height:8px;
    position:relative;
    right:-1px;
    background-image:url(../img/edit_corner_botright.gif);
    background-repeat:no-repeat;
}

/* ALI Edit Portlets Flyout Table */
#ali-edit-table-container {
    clear:both;
    float:left;
    margin:4px 3% 0 3%;
    width:94%;
}


#ali-edit-table {
    font-size:1em;
    color:#000000;
    margin:0px;
}

#ali-edit-table td {
    vertical-align:top;
}

#ali-edit-table img {
    margin:2px 0 6px 24px;
    width:48px;
}


.ali-edit-table-description {
    text-align:left;
    width:200px;
}

.ali-edit-table-description-chosen {
    width:200px;
    text-align:left;
    color:#888;
}

.ali-edit-browse-folder {
    width:24px;
}

#ali-edit-browse-table img {
    margin:2px 0 6px 24px;
}

.ali-edit-browse-description {
    width:200px;
    text-align:left;
}

/* Edit Flyout Portlets Tab */
#ali-edit-portlets {
	float:left;
	width:100%;
	border-left:solid 1px #6B91C0;
	border-right:solid 1px #6B91C0;
	background-color:#ECEFF4;
	color:#000000;
	font-size:11px;
}

#ali-edit-portlets p {
	margin:0;	
}

#ali-edit-portlets-text {
	clear:left;
    float:left;
    padding:3px 14px 3px 10px;
    font-size:11px;
    color:#2B4A7B;
}

#ali-edit-portlets a {
	color:#0857A8;
	text-decoration:none;
}

#ali-edit-portlets a:hover {
	text-decoration:underline;
}

#ali-edit-search-container {
  	clear:left;
  	float:left;
  	width:99%;
}

#ali-edit-portlets-search {
	float:left;
    padding:0 18px 0 14px;
    border-right:solid 1px #D5D6DA;
    line-height:31px;
}

input.edit-portlets-search-box {
	margin-left:2px;
    margin-bottom:-1px;
    color:#6f87ab;
    line-height:normal;
}

input.edit-portlets-search-button {
	padding:1px 4px 0 4px;
	margin-left:4px;
	margin-bottom:-3px;
	background-image:url(../img/edit_button_search.gif);
	background-repeat:repeat-x;
	background-color:#bdcfe6;
	border:outset 0px;
	border-color:#99B4DD;
	border-top:solid 1px #D0E1F9;
	border-right:solid 1px #99B4DD;
	border-bottom:solid 1px #749AD2;
	border-left:solid 1px #B5CAE8;
	color:#1A48A4;
}

#ali-edit-sorting-bar {
	clear:both;
	float:left;
	width:100%;
	margin:0;
	padding:0;
	height:31px;
	border-top:solid 1px #D5D6DA;
	border-bottom:solid 1px #D5D6DA;
	background-image:url(../img/edit_sort_bkg.gif);
	background-repeat:repeat-x;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	font-weight:normal;
}

#ali-edit-sort {
	clear:left;
    float:left;
    margin:0 0 0 -8px;
    padding:4px 18px 0 18px;
    height:27px;
    border-right:solid 1px #D5D6DA;
}
	
#ali-edit-category {
	float:left;
	height:21px;
	margin:0 0 -14px 0;
	padding:4px 18px 0px 18px;
	border-right:solid 1px #D5D6DA;
}

/* Flyout Portlet Breadcrumb Elements */
#ali-edit-breadcrumb-container {
	clear:left;
	float:left;
    height: 15px;
	width: 100%;
    min-width:840px;
    padding-top:0px;
}

#ali-edit-breadcrumb {
    float:left;
	color:#2B4A7B;
	padding: 2px 24px 12px 2px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	letter-spacing:1px;
}
 
#ali-edit-breadcrumb ul {
	display:inline;
	position:relative;
	left:-24px;
}

#ali-edit-breadcrumb li {
	display:inline;
}

 
#ali-edit-breadcrumb a {
	color:#0065CB;
	text-decoration:none;
}
 
#ali-edit-breadcrumb a:hover {
	text-decoration:underline;
	color:#FF6000;
}

#ali-edit-browse-portlets {
	float:right;
    padding-right:12px;
    line-height:31px;
    font-size:11px;
}

/* ALI Edit Portlet Folders */
#ali-edit-main-col1 {
	float:left;
	width:212px;
	margin:0;
	padding:0;
}

#ali-edit-main-col2 {
	float:left;
	width:212px;
	margin:0;
	padding:0;
}

#ali-edit-main-col3 {
	float:left;
	width:212px;
	margin:0;
	padding:0;
}

.ali-edit-main-header {
	width:100%;
	margin:0 0 12px 0;
	padding:2px 24px 0 24px;
	height:24px;
	background-image:url(../img/icon_folder_24px.gif);
	background-repeat:no-repeat;
}

.ali-edit-main-header a {
	text-decoration:none;
	color:#3761B7; 
	font-family:Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	letter-spacing:1px;
}

.ali-edit-main-header a:hover {
	text-decoration:underline;
	color:#254CA8;
}

/* ALI Edit Portlet Flyout portlet columns */
#ali-edit-portlets-column1 {
	clear:left;
	float:left;
	margin:10px 0 0 20px;
}

#ali-edit-portlets-column2 {
	float:left;
	margin:10px 0 0 20px;
}

#ali-edit-portlets-column3 {
	float:left;
	margin:10px 0 0 20px;
}

.ali-edit-portlets-wide {
	width:212px;
	min-height:48px;
	margin:4px 6px 18px 10px;
	padding:0 0 0 58px;
	background-image:url(../img/icon_portlet_wide.gif);
	background-repeat:no-repeat;
}

.ali-edit-portlets-narrow {
	width:212px;
	min-height:48px;
	margin:4px 6px 18px 10px;
	padding:0 0 0 58px;
	background-image:url(../img/icon_portlet_narrow.gif);
	background-repeat:no-repeat;
}

.ali-edit-portlets-bundle {
	width:212px;
	min-height:48px;
	margin:4px 6px 18px 10px;
	padding:0 0 0 58px;
	background-image:url(../img/icon_portlet_bundle.gif);
	background-repeat:no-repeat;
}

.ali-edit-portlets-chosen {
	width:212px;
	min-height:48px;
	margin:4px 6px 18px 10px;
	padding:0 0 0 58px;
	background-image:url(../img/icon_portlet_chosen.gif);
	background-repeat:no-repeat;
	color:#888;
}

.ali-edit-portlets-subfolder {
	width:212px;
	height:48px;
	margin:4px 6px 18px 10px;
	padding:0 0 0 58px;
	background-image:url(../img/icon_folder_48px.gif);
	background-repeat:no-repeat;
}

.ali-edit-portlets-title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#3761B7;
	letter-spacing:1px;
	text-decoration:none;
}

#ali-edit-portlets-subfolder-col {
	float:left;
	width:212px;
	margin:10px 0 0 10px;
	padding:0 0 20px 10px;
	border-left:solid 1px #9699A7;
}

#ali-edit-portlets-pagenav {
	float:right;
    margin:0;
    padding:2px 0 0 0;
    color:#A1B2C4;
    font-size:11px;
    text-align:right;
    line-height:2em;
}

#ali-edit-portlets-pagenav ul {
	display:inline;
}

#ali-edit-portlets-pagenav li {
	display:inline;
    margin:0 1px;
}

#ali-edit-portlets-pagenav a {
	font-size:11px;
	color:#0065CB;
	text-decoration:none;
}

#ali-edit-portlets-pagenav a:hover {
	text-decoration:underline;
}

.ali-edit-number a {
	padding:2px 4px 2px 4px;
	font-size:12px;
	color:#0065CB;
	background-color:#D5DCE7;
	border:solid 1px #879BB2;
}

.ali-edit-number a:hover {
	padding:2px 4px 2px 4px;
	font-size:12px;
	color:#013C74;
	background-color:#D1E1FF;
	border:solid 1px #5278AC;
	text-decoration:none;
}

.ali-edit-number-off {
	background-color:#7399CF;
    border:1px solid #5278AC;
    color:#FFFFFF;
    font-size:12px;
    margin-right:4px;
    padding:1px 4px 2px 4px;
    text-align:center;
}

#ali-edit-close {
    float:left;
    margin:0;
    padding:0 0 0 18px;
    text-align:left;
}

input.edit-portlets-close-button {
    padding:1px 4px 0 4px;
    margin-left:4px;
    margin-bottom:-1px;
    background-image:url(../img/edit_button_close.gif);
    background-repeat:repeat-x;
    background-color:#bdcfe6;
    border:outset 0px;
    border-color:#99B4DD;
    border-top:solid 1px #b8d5ff;
    border-right:solid 1px #99B4DD;
    border-bottom:solid 1px #749AD2;
    border-left:solid 1px #B5CAE8;
    color:#1A48A4;
}

.ali-edit-portlets-modified {
    color:#006602;
}

/* ALI Edit NEW RED PORTLETS LAYOUT*/
.ali-portlet-new-toolbar {
	float:left;
	width:100%;
	height:21px;
	background-color:#AF4F6C;
	background-image:url(../img/portlet_new_title_bar.gif);
	background-repeat:repeat-x;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.9em;
	font-weight:bold;
	letter-spacing:1px;

}

.ali-portlet-new-cornerleft {
	clear:left;
	float:left;
	width:8px;
	height:21px;
	background-image:url(../img/portlet_new_corner_topleft.gif);
	background-repeat:no-repeat;
}

.ali-portlet-new-cornerright {
	float:right;
	width:8px;
	height:21px;
	position:relative;
	right:-2px;
	background-image:url(../img/portlet_new_corner_topright.gif);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
}

.ali-portlet-new-content {
	clear:left;
	float:left;
	width:100%;
	border-left:solid 1px #AF4F6C;
	border-right:solid 1px #AF4F6C;
	color:#6B91C0;
	height:200px;
}

.ali-portlet-new-footer {
	width:100%;
	float:left;
	background-image:url(../img/portlet_new_bot.gif);
	background-repeat:repeat-x;
	height:8px;
}

.ali-portlet-new-botleft {
	clear:left;
	float:left;
	width:8px;
	height:8px;
	background-image:url(../img/portlet_new_corner_botleft.gif);
	background-repeat:no-repeat;
}

.ali-portlet-new-botright {
	float:right;
	width:8px;
	height:8px;
	position:relative;
	right:-2px;
	background-image:url(../img/portlet_new_corner_botright.gif);
	background-repeat:no-repeat;
}

/* Directory Page Elements */
#ali-kd-breadcrumb-container {
    clear:both;
	width:100%;
	min-width:980px;
	margin:6px 0 0 0;
	padding:0;
}



#ali-kd-title {
	float:left;
	height:22px;
	padding:4px 12px 0 12px;
	border-right:solid 1px #9BBEEE;
	color:#7197c6;
	font-size:.8em;
	font-weight:bold;
	letter-spacing:2px;
}

#ali-kd-breadcrumb {
	float:left;
	margin:4px 0 0 -13px;
	padding:0;
	color:#888888;
	padding:0;
	font-family:Helvetica, Arial, sans-serif;
	font-size:.7em;
	letter-spacing:1px;
}

#ali-kd-breadcrumb a {
	color:#0065CB;
	font-size:100%;
	text-decoration:none;
	font-weight:normal;
}

#ali-kd-breadcrumb a:hover {
	text-decoration:underline;
}

#ali-kd-breadcrumb ul {
	display:inline;
}

#ali-kd-breadcrumb li {
	display:inline;
	padding:0 1px 0 1px;
}

#ali-kd-sorting-bar-container {
    width:1000px;
    height:29px;
}
	
#ali-kd-sorting-bar {
	clear:both;
	float:left;
	width:100%;
	min-width:1000px;
	margin:0;
	padding:0;
	height:31px;
	border-top:solid 1px #D5D4D4;
	border-bottom:solid 1px #A8B8D9;
	background-image:url(../img/kd_sort_bkg.gif);
	background-repeat:repeat-x;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#000000;
	font-weight:normal;
}

#ali-kd-sort {
	clear:left;
	float:left;
	margin:5px 0 -10px 0;
	height:21px;
	padding:0px 18px 0px 18px;
	border-right:solid 1px #9BBEEE;
}

#ali-kd-item-number {
	float:left;
	margin:5px 0 -10px 0;
	padding:0px 18px 0px 18px;
	height:21px;
	border-right:solid 1px #9BBEEE;
}
	
#ali-kd-item-type {
	float:left;
	margin:5px 0 -10px 0;
	padding:0px 18px 0px 18px;
	height:21px;
	border-right:solid 1px #9BBEEE;
}


#ali-kd-content-container {
	margin:0;
	padding:0;
	min-width:980px;
}

#ali-kd-documents {
	clear:both;
	float:left;
	width:64%;
	min-width:625px;
	min-height:500px;
	margin:0 0 0 26px;
	padding:6px 64px 48px 0;
	background-image:url(../img/kd_subfolders_bkg.gif);
	background-repeat:repeat-y;
	background-position:right;
}	
	
#ali-kd-docs-showing {
	float:left;
	font-size:.8em;
	color:#2B4A7B;
	padding:3px 0 20px 0;
	margin:0;
	text-align:left;
}	

.ali-kd-doc-office {
	clear:both;
	color:#000000;
	font-size:.8em;
	padding:0 24px 24px 34px;
	background-image:url(../img/icon_officedoc_24px.gif);
	background-repeat:no-repeat;
}

.ali-kd-doc-office p {
	margin:0;	
}

.ali-kd-doc-web {
	clear:both;
	color:#000000;
	font-size:.8em;
	padding:0 24px 24px 34px;
	background-image:url(../img/icon_webdoc_24px.gif);
	background-repeat:no-repeat;
}

.ali-kd-doc-web p {
	margin:0;	
}

.ali-kd-doc-text {
	clear:both;
	color:#000000;
	font-size:.8em;
	padding:0 24px 24px 34px;
	background-image:url(../img/icon_textdoc_24px.gif);
	background-repeat:no-repeat;
}

.ali-kd-doc-text p {
	margin:0;	
}

.ali-kd-docs-title a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:110%;
	font-weight:bold;
	color:#3761B7;
	letter-spacing:1px;
	text-decoration:none;
}

.ali-kd-docs-modified {
	color:#006602;
	line-height:1.5em;
}

.ali-kd-docs-modified a {
	color:#6192EC;
}

.ali-kd-docs-modified a:hover {
	color:#0065CB;
}


/* Directory Properties Layer Elements*/
.ali-kd-properties {
	display:none;
	width:inherit;
	background-color:#EAEFF9;
	border:solid 1px #9BBEEE;
	padding:0 12px 12px 12px;
	margin-top:2px;
}

.ali-kd-properties a {
	color:#3761B7;
	text-decoration:none;
	font-size:.7em;
}

.ali-kd-properties a:hover {
	text-decoration:underline;
}

.ali-kd-prop-titles {
	color:#486183;
	font-weight:bold;
	text-align:right;
	font-size:.7em;
	letter-spacing:1px;
}

.ali-kd-prop-hide {
	text-align:right;
}

.ali-kd-prop-hide img {
	margin:0 4px -2px 0;
	border:0;
}

.ali-kd-prop-text {
	color:#000000;
	font-size:.7em;
}

/* Directory Page Navigation Elements */
#ali-kd-pagenav {
	clear:both;
    line-height:2em;
    color:#A1B2C4;
    font-size:.7em;
    padding-right:24px;
    margin-bottom:12px;
    text-align: right
}

#ali-kd-pagenav ul {
	display:inline;
}

#ali-kd-pagenav li {
	display:inline;
}

#ali-kd-pagenav a {
	color:#0065CB;
    text-decoration:none;
}

#ali-kd-pagenav a:hover {
	text-decoration:underline;
}

.ali-kd-number a {
	padding:1px 4px 2px 4px;
	font-size:100%;
	color:#0065CB;
	background-color:#F1F1F1;
	border:solid 1px #C7C7C7;
}

.ali-kd-number a:hover {
	padding:1px 4px 2px 4px;
	color:#013C74;
	background-color:#D1E1FF;
	border:solid 1px #5278AC;
	text-decoration:none;
}

.ali-kd-number-off {
	margin-right:6px;
    padding:1px 4px 1px 4px;
    font-size:100%;
    color:#FFFFFF;
    background-color:#7399CF;
    border:solid 1px #5278AC;
}

/* Directory Subfolders and Related Elements*/

#ali-kd-side {
	float:left;
	right:18px;
	width:25%;
	margin:0 0 0 -12px;
	padding:20px 0 48px 0;
	min-width:250px;
	letter-spacing:1px;
	font-family:Helvetica, sans-serif;
	font-size:.8em;
	font-weight:bold;
	color:#7197C6;
}

#ali-kd-subfolder ul {
	margin:0;
	padding:0;
}

#ali-kd-subfolder li {
	padding:2px 0 2px 24px;
	list-style:none;
	background-image:url(../img/icon_folder_16px.gif);
	background-repeat:no-repeat;
	background-position:0 50%;
}

#ali-kd-subfolder a {
	font-size:90%;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#3761B7;
	text-decoration:none;
}

#ali-kd-subfolder a:hover {
	text-decoration:underline;
}

.ali-kd-related li {
	padding:1px 0 1px 0;
	list-style:none;
}

.ali-kd-related a {
	font-size:90%;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#3761B7;
	text-decoration:none;
}

.ali-kd-related a:hover {
	text-decoration:underline;
}

/* Directory Main Page Elements */	

#ali-kd-main-bar {
	clear:both;
	float:left;
	width:100%;
	min-width:980px;
	margin:0;
	padding:0;
	border-top:solid 1px #DBD9D9;
	border-bottom:solid 1px #C9CED9;
	background-color:#CFDFFF;
	background-repeat:repeat-x;
	height:7px;
}

#ali-kd-main-content {
	min-width:980px;
	width:920px;
}

#ali-kd-main-col1 {
	float:left;
	width:212px;
	margin:0 60px 48px 36px;
}

#ali-kd-main-col2 {
	float:left;
	width:212px;
	margin:0 60px 48px 36px;
}

#ali-kd-main-col3 {
	float:left;
	width:212px;
	margin:0 0 48px 36px;
}

.ali-kd-main-header {
	width:100%;
	margin-top:24px;
	padding:2px 4px;
	background-color:#E5E9F6;
	border-bottom:solid 1px #C6CAD4;
}

.ali-kd-main-header a {
	text-decoration:none;
	color:#4871A7;	
	font-family:Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	letter-spacing:1px;
}

.ali-kd-main-header a:hover {
	text-decoration:underline;
	color:#254CA8;
}

.ali-kd-main-lists {
	margin:4px 0 0 6px;
}


.ali-kd-main-lists ul {
	margin:0;
	padding:0;	
}
		
.ali-kd-main-lists li {
	padding:0 0 0 24px;
	list-style:none;
	background-image:url(../img/icon_folder_16px.gif);
	background-repeat:no-repeat;
	background-position:0 50%;
}

.ali-kd-main-lists li a {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#254CA8;
	text-decoration:none;
}

.ali-kd-main-lists li a:hover {
	text-decoration:underline;
}

/* Search Browse Elements */

#ali-search-modifier-container {
	clear:both;
    float:left;
    width:99%;
    margin:6px 0 0 0;
    padding:0;
    min-width:980px;
}

#ali-search-newsearch {
	float:left;
    margin:0 0 0 12px;
    padding:0;
    width: 450px;
}

input.search-box {
	padding:2px;
	margin-left:2px;
	border:solid 1px #749AD2;
	color:#000;
}

input.search-button {
	background-image:url(../img/edit_button_search.gif);
	background-repeat:repeat-x;
	background-color:#bdcfe6;
	border:outset 0px;
	border-color:#99B4DD;
	border-top:solid 1px #D0E1F9;
	border-right:solid 1px #99B4DD;
	border-bottom:solid 1px #749AD2;
	border-left:solid 1px #B5CAE8;
	padding:1px 4px 0 4px;
	margin-left:4px;
	color:#1A48A4;
}

#ali-search-modifier-container {
	min-width:980px;
}

#ali-search-warning {
	float:left;
	height:22px;
	font-size:.8em;
	font-weight:normal;
  	margin:12px 12px 12px 12px;
  	padding:5px 0px 0px 0px;
	color:#000000;
}
	
.ali-search-folder {
	clear:both;
	color:#000000;
	font-size:11px;
	padding:0 24px 24px 34px;
	background-image:url(../img/icon_folder_24px.gif);
	background-repeat:no-repeat;
}

.ali-search-folder p {
	margin:0;	
}

#ali-search-results {
    clear:both;
    float:left;
    width:78%;
    min-width:625px;
    margin:12px 0 0 32px;
    padding:0;
}

#ali-search-results-table {
    color:#000000;
}

#ali-search-results-table a:hover {
    text-decoration:underline;
}

#ali-search-results-table td {
    vertical-align:top;
    font-size:.8em;
}

#ali-search-results-table p {
    margin:0;
}

.ali-search-results-modified {
    color:#006602;
    line-height:1.5em;
}

.ali-search-results-modified a {
    color:#6192EC;
}

.ali-search-results-modified a:hover {
    color:#0065CB;
}

/* User Profile Elements */
input.profile-search-button {
	background-image:url(../img/edit_button_search.gif);
	background-repeat:repeat-x;
	background-color:#bdcfe6;
	border:outset 0px;
	border-color:#99B4DD;
	border-top:solid 1px #D0E1F9;
	border-right:solid 1px #99B4DD;
	border-bottom:solid 1px #749AD2;
	border-left:solid 1px #B5CAE8;
	padding:1px 4px 0 4px;
	margin-left:4px;
	color:#1A48A4;
}

/* User Profile Navigation Bar */
#ali-user-navbar {
    clear:both;
    width:100%;
    padding:0 0 2px 0;
    margin:0;
    height:27px;
    background-image:url(../img/nav_2nd_pages.gif);
    background-repeat:repeat-x;
    letter-spacing:1px;
    font:bold .725em Helvetica;
    line-height:24px;
    min-width:980px;
}

#ali-user-navbar-list {
    float:left;
    height:29px;
    color:#51617a;
    background-color:none;
    padding-top:2px;
    width:50%;
}

#ali-user-navbar-list  ul {
    display:inline;
    position:relative;
    left:-34px;
}

#ali-user-navbar-list li {
    display:inline;
    padding:0px 8px;
    border-right:solid 2px #BABECE;
    line-height:26px;
}

#ali-user-navbar-list a {
    color:#0857A8;
    text-decoration:none;
    font-weight:normal;
}

#ali-user-navbar-list a:hover {
    color:#FF6000;
    text-decoration:underline;
}

#ali-user-navbar-list input {
    margin-top:-5px;
    font-weight:bold;
    color:#2769BB;
}

/* User Multi Stream Elements */
.ali-user-activity {
	width:100%;
    text-align:left;
}

.ali-user-activity-pulldown {
	clear:both;
	float:right;
	width:99%;
	padding:3px 16px 0 0;
	color:#000000;
	text-align:right;
	font-size:.75em;
}

.ali-user-activity-content {
	clear:both;
	width:98%;
	padding:0;
	margin:0;
	margin-left:6px;
	color:#98A2B1;
}

.ali-user-activity-content ul, li {
	list-style:none;
	margin:0;
	padding:0;
}

.ali-user-activity-stream {
	margin: 8px 0 0 0;
	padding:0 0 0 4px;
	background-color:#EFF2FA;
	border-bottom:solid 1px #DBDEE4;
	font-size:.75em;
	font-weight:bold;
	letter-spacing:1px;
}

.ali-user-activity-list li {
	margin:0 0 3px 12px;
	padding:6px 0 4px 4px;
	border-bottom:solid 1px #DDE3F0;
	font-family:Helvetica, sans-serif;
	font-size:.75em;
	color:#000000;
}

.ali-user-activity-list a {
	color:#4571B1;
	text-decoration:none;
}

.ali-user-activity-list a:hover {
	text-decoration:underline;
}

#ali-user-activity-button {
	padding:12px 0 0 6px;
}

/* User Friends List Elements */
.ali-user-friends {
	width:100%;
	min-width:450px;
	margin:0;
	font-family:Helvetica, sans-serif;
	color:#000000;
}

.ali-user-friends-content {
	width:100%;
	padding:0;
	margin:0;
}

.ali-user-pulldown {
	clear:both;
	float:right;
	width:99%;
	padding:3px 16px 0 0;
	color:#000000;
	font-size:.75em;
	text-align:right;
}

.ali-friends-picture {
	clear:both;
	float:left;
	padding:4px 10px 12px 10px;
}

.ali-friends-info {
	float:left;
	padding-left:8px;
}

.ali-friends-info-title {
	padding-right:6px;
	text-align:right;
	color:#6E7686;
	font-size:.75em;
	font-weight:bold;
	letter-spacing:1px;
}

.ali-friends-info a {
	color:#5a82c1;
	text-decoration:none;
	font-size:.8em;
}

.ali-friends-info a:hover {
	text-decoration:underline;
}

.ali-friends-divider {
	clear:both;
	width:100%;
	height:10px;
	margin:0 0 12px 0;
	background-color:#e5e8f6;
	border-top:solid 1px #D2D6DD;
	border-bottom:solid 1px #D2D6DD;
}

.ali-friends-name a {
	font-weight:bold;
}

/* User General Information Elements */
#ali-user-geninfo-container {
	width:100%;
	min-width:450px;
	margin:0;
	padding:0;
	font-family:Helvetica, sans-serif;
}

.ali-user-geninfo {
	width:100%;
	padding-left:12px;
}

.ali-user-geninfo table {
	margin-bottom:12px;
}

.ali-user-geninfo-divider {
	clear:both;
	width:100%;
	height:18px;
	margin:0;
	padding:3px 0 3px 8px;
	background-color:#CFE0F5;
	border-top:solid 1px #C4C8DB;
	border-bottom:solid 1px #C4C8DB;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.1em;
	font-weight:bold;
	letter-spacing:1px;
	color:#6376AA;
}

#ali-user-geninfo-edit {
	float:right;
	width:100px;
	margin:-4px;
	padding:6px 12px 6px 12px;
	background-color:#EFF3FF;
	border-left:solid 1px #C4C8DB;
	text-align:center;
}

#ali-user-geninfo-edit a {
	color:#0065CB;
	font-size:1em;
	font-weight:normal;
	text-decoration:none;
}

#ali-user-geninfo-edit a:hover {
	text-decoration:underline;
}

#ali-user-geninfo-edit img {
	margin-top:-5px;
	margin-bottom:-3px;
	margin-right:8px;
	margin-left:0px;
	border:0;
	padding:0;
}

.ali-user-geninfo-title {
	padding-right:6px;
	text-align:right;
	color:#6E7686;
	font-size:.75em;
	font-weight:bold;
	letter-spacing:1px;
}

.ali-user-geninfo a {
	color:#5a82c1;
	text-decoration:none;
	font-size:.8em;
}

.ali-user-geninfo a:hover {
	text-decoration:underline;
}

.ali-user-geninfo-name a {
	font-weight:bold;
}

.ali-user-geninfo-divider {
    clear:both;
    width:100%;
    height:14px;
    margin:0;
    padding:3px 0 3px 8px;
    background-color:#CFE0F5;
    border-top:solid 1px #C4C8DB;
    border-bottom:solid 1px #C4C8DB;
    font-family:Helvetica, Arial, sans-serif;
    font-size:1em;
    font-weight:bold;
    letter-spacing:1px;
    color:#6376AA;
}

.ali-user-geninfo-title {
    padding-right:6px;
    text-align:right;
    color:#6E7686;
    font-size:.65em;
    font-weight:bold;
    letter-spacing:0;
}

#ali-user-geninfo-edit {
    float:right;
    width:100px;
    margin:-4px;
    padding:5px 12px 4px 12px;
    background-color:#EFF3FF;
    border-left:solid 1px #C4C8DB;
    text-align:center;
}

#ali-user-geninfo-edit a {
    color:#0065CB;
    font-size:.9em;
    font-weight:normal;
    text-decoration:none;
    letter-spacing:0;
}

.ali-user-geninfo-title {
    padding-right:6px;
    text-align:right;
    color:#6E7686;
    font-size:.65em;
    font-weight:bold;
    letter-spacing:0;
}

.ali-user-geninfo a {
    color:#5a82c1;
    text-decoration:none;
    font-size:.65em;
}

#ali-user-search {
    float:right;
    padding:3px 24px;
    margin:0;
    height:22px;
    width:310px;
    background-image:url(../img/nav_2nd_sub.gif);
    background-repeat:repeat-x;
    border-left:solid 1px #6f90cf;
}

input.ali-user-searchButton {
    background-image:url(../img/edit_button_close.gif);
    background-repeat:repeat-x repeat-y;
    border:outset 0px #88A3D6;
    padding:2px 6px;
    margin-left:4px;
    color:#1A48A4;
    font-size:.8em;
}

/* Drag and drop styles begin */
.dojoDropTarget {
		border: 2px solid gray; 
		min-width: 175px; 
		height: 99%; 
		padding: 1px 2px 0px 1px;
}

.dojoDndItemOver { 
		cursor: move; 
}

.dojoDndItemBefore {
		border-top: 5px solid orange 
}

.dojoDndItemAfter {
		border-bottom: 5px solid orange 
}

.dojoDndAvatarCanDrop {
		border: 5px solid black;
}

.dojoDndAvatarHeader {
		display: none; 
}

.dojoDndAvatar {
		width: 400px;
}

.portletRegion {}

/* Drag and drop styles end */
